【活用ガイド】

JVNDB-2023-026118

IBM の IBM Spectrum Protect Plus における権限管理に関する脆弱性

概要

IBM の IBM Spectrum Protect Plus には、権限管理に関する脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
影響を受けるシステム


IBM
  • IBM Spectrum Protect Plus 10.1.0 から 10.1.16

想定される影響

情報を改ざんされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

IBM
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な権限管理(CWE-269) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2023-47715
参考情報

  1. National Vulnerability Database (NVD) : CVE-2023-47715
更新履歴

  • [2024年04月03日]
      掲載